Computer Security
[EN] securityvulns.ru no-pyccku


GNU gv symbolic links vulnerabilities
Published:25.08.2010
Source:
SecurityVulns ID:11092
Type:remote
Threat Level:
5/10
Description:Symbolic links vulnerability on temporary files creation.
Affected:GNU : gv 3.6
CVE:CVE-2010-2056 (GNU gv before 3.7.0 allows local users to overwrite arbitrary files via a symlink attack on a temporary file.)
Original documentdocumentMANDRIVA, [ MDVSA-2010:159 ] gv (25.08.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod